commit d9429abb0b9bddd508aee0a43c1e4725183aefb9
Author: Nick Schermer <nick@xfce.org>
Date:   Fri May 21 18:33:40 2010 +0200

    Updates for release.

commit 20f20777242f4cd9466222c3f6c9cb89b20c6353
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:58:07 2010 +0200

    Fix make distcheck.

commit 452b607b3afb6685128b6393be10e09445e05cea
Author: Nick Schermer <nick@xfce.org>
Date:   Tue May 18 21:38:06 2010 +0200

    Make debugging level work with GIT.

commit 01e1fcf02a85cf72e1c3c3f3a7ce958034857316
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue May 18 15:06:35 2010 +0200

    l10n: uyghur translation
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ce335c2578b8f1e1b02cf86d913833d23eb545d
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Fri May 14 17:57:02 2010 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a3bc74b7b8a555106881ba9711d62c68a3f2052
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Tue May 11 18:48:51 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 61 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a140d65b378dcf198e407ef14239d3b7b2d12438
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Tue Feb 2 18:16:24 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 88%
    
    New status: 54 messages complete with 6 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b7de8ad826870388f0b5064f522d5a7d25fe4cb
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 28 11:08:14 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 78%
    
    New status: 48 messages complete with 12 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ae8e2596bf0665235fc7671ff018ffe37bee1d35
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 20 10:24:18 2010 +0100

    Post release tag bump.

commit 0f99d1a47d4d9977e822879c9b528791d969bfef
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jan 20 10:20:43 2010 +0100

    Update for release.

commit bc960ebbcdfdf3835bd6ba5e881edb914eb04584
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 19 20:09:51 2010 +0100

    Revert "WIP: fix icon sizing for XfceAppMenuItem"
    
    This reverts commit 566ec31d14b78f0d13e21b7beed70ac27e4c5a90.

commit 51bef833e35b29a3545f9f2fc969eabd0213c402
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 19 20:09:44 2010 +0100

    Revert "redo how icon sizing works for the apps menu"
    
    This reverts commit e9aba8edc828113dfc4a4eef4cf14bc5a4932b7e.

commit 3d752d2143af8aeed8d1fe1ec64a7e7673dc2526
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Thu Jan 14 09:46:49 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 77%
    
    New status: 47 messages complete with 12 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 76ac15dc1e32c824b28e9278b769a88d33e3c780
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 5 16:13:05 2010 +0100

    Post release tag bump.

commit e64ed9b92f01108692bb852ca129bd6f50a2209a
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 5 16:04:06 2010 +0100

    Updates for release.

commit c620c14e1ca1fa9e07a68df50ae4f03679a98114
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 5 14:14:32 2010 +0100

    Make autogen.sh more suitable for building from GIT.

commit 60c10946f3a6dbf2fe4334bc18c47a37db772982
Author: Nick Schermer <nick@xfce.org>
Date:   Tue Jan 5 14:11:47 2010 +0100

    Build ChangeLog during make dist.

commit e212351451ff255b38ac10a87d0e9d42b916c734
Author: Mohan R <mohan43u@gmail.com>
Date:   Wed Dec 30 17:09:54 2009 +0000

    l10n: Updates to Tamil (ta) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 1d3f4f150addb5a31f41ecb231abcef9075899f2
Author: Mohan R <mohan43u@gmail.com>
Date:   Wed Dec 30 17:05:43 2009 +0000

    l10n: Updates to Tamil (ta) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 909e06ec72292ea2d5c1db88324bc6c6039ba549
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Dec 18 16:01:21 2009 +0100

    Drop pot file.

commit 930a6256ad97be8fa00b4d159ea7f98a64b66491
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Sat Oct 24 13:12:42 2009 -0700

    update NEWS

commit f2053a1e2db56c3f1f92e230140de4fe6ba04f48
Author: Eygene Ryabinkin <rea-xfce@codelabs.ru>
Date:   Sat Oct 24 23:23:42 2009 +0400

    session-client: fix SEGV inside disconnect() helper
    
    Don't call SmcCloseConnection if no connection is present: we will
    dereference NULL-pointer in this case and this will provoke SEGV
    
    I had seen this problem when I tried to start xfce4 settings-helper
    without running session manager: it whined that
    -----
    (xfce4-settings-helper:86452): xfce4-settings-helper-WARNING **:
    Failed to connect to session manager
    -----
    and dumped core afterwards.  With this patch I can run the utility
    without session manager.  May be the other clients of libxfcegui4
    were affected -- don't currently know.
    
    Signed-off-by: Eygene Ryabinkin <rea-xfce@codelabs.ru>

commit caffa2a1e66f44d63ea201f186d5fd0c5337f4bf
Author: Dimitar Zhekov <hamster@mbox.contact.bg>
Date:   Fri Oct 16 00:43:42 2009 -0700

    various SessionClient improvements and bug fixes
    
    * fix crash in client_session_free()
    * strip previous client id from passsed argv before adding the new one
    * fix crash when client_session_free() is called when not connected to
      the session manager
    * some refactoring to avoid code duplication

commit 428b8807f6cdd5ab5d39b02f76aff9902871e2c1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Aug 18 17:28:58 2009 -0700

    don't put 'r' in front of sha1 hash in REVISION

commit 388727bfe1d9f923b48de8a3ab826d0c1ec42107
Author: Denis Koryavov <dkoryavov@yandex.ru>
Date:   Tue Aug 18 12:01:51 2009 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 65bd27128c0533e5d578d207ba48c533c6949bf8
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Aug 17 23:39:33 2009 -0700

    update NEWS

commit e9aba8edc828113dfc4a4eef4cf14bc5a4932b7e
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Aug 17 12:37:28 2009 -0700

    redo how icon sizing works for the apps menu
    
    the old method could result in different sizes for icons specified as
    themed icon names and icons specified with full paths.  this also gets
    rid of the old custom size code entirely, which had been disabled for a
    while.   (bug 5660)

commit 644325fb171d63c0ec778c33d0421a6930ce056d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Aug 17 12:36:38 2009 -0700

    new git revision substitution; add 'git' revision tag

commit 566ec31d14b78f0d13e21b7beed70ac27e4c5a90
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 13 13:51:50 2009 -0700

    WIP: fix icon sizing for XfceAppMenuItem

commit 5b74ff789db78a778de79772f86b21ee638fdbe1
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 13 13:54:01 2009 -0700

    Revert "WIP: fix icon sizing for XfceAppMenuItem"
    
    This reverts commit ca9cdfe40227adb1b690e57c81a22c99487195cb.

commit ca9cdfe40227adb1b690e57c81a22c99487195cb
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Thu Aug 13 13:51:50 2009 -0700

    WIP: fix icon sizing for XfceAppMenuItem

commit c6c416386610b2819ee24d62b7f1c34a1a40e6eb
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Jul 9 12:50:30 2009 +0000

    Add Asturian translations
    
    (Old svn revision: 30230)

commit d75f693e259c30091962337b2f1e87f9e6db395f
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jun 13 23:17:28 2009 +0000

    2009-06-14  Gabor Kelemen  <kelemeng@gnome.hu>
    
    	* hu.po: Translation reworked.
    
    (Old svn revision: 30014)

commit b5fc8ef8c2e953d4dce11e4c3598f6841f7db50b
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Tue Jun 9 20:10:40 2009 +0000

    Drop svn:executable bit from po files
    
    (Old svn revision: 29998)

commit 741b3638a2978a9468a39068f8462b90e5c50132
Author: Dumitru Moldovan <niznaiul@gmail.com>
Date:   Sat May 30 12:58:12 2009 +0000

    Added initial xfce4-settings Romanian translation
    Changed mail addresses for myself and Romanian language team
    Other minor improvements and updates for libexo, thunar, terminal and xfcalendar
    
    
    
    (Old svn revision: 29989)

commit d4798bf7132176d01d8e8edc11eba9a0f12b8381
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri May 29 10:43:12 2009 +0000

    update xfce-4-6 translations
    
    (Old svn revision: 29987)

commit 08b668c7f2afec094257efe5fdc7e3bba64d8bbc
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon May 11 19:19:51 2009 +0000

    update latvian translation
    
    (Old svn revision: 29941)

commit 241dc95458a30cf637666c026451118a727e4cff
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Mon Apr 20 14:49:13 2009 +0000

    Merge strings from Xfce trunk to Xfce branch 4.6
    
    For reference, the commands involved:
    for i in xfce_4_6/*; do
            for j in $i/branches/xfce_4_6/po/*.po; do
                    msgmerge xfce/$(basename $i)/trunk/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j) > \
                            $i/branches/xfce_4_6/po/$(basename $j).new
                    mv $i/branches/xfce_4_6/po/$(basename $j) \
                            $i/branches/xfce_4_6/po/$(basename $j | sed 's/\.new//')
            done
    done
    
    
    
    (Old svn revision: 29864)

commit ca36afdb925330ae3d20c839159782a495701216
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:44:27 2009 +0000

    branc xfce 4.6
    
    (Old svn revision: 29719)

commit 09a55d0e7019a1eb422683b941e9882121dc8f20
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:43:30 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29718)

commit 8068800b8325061033009f35f828f7e2d395151d
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Apr 7 21:41:41 2009 +0000

    ==== Released Xfce 4.6.1 ====
    
    
    (Old svn revision: 29717)

commit 8afa759eb51e409daec3e8382b689a8a209ffba6
Author: Piotr Sokól <piotr.sokol@10g.pl>
Date:   Mon Mar 30 15:14:15 2009 +0000

    Updated Polish translations
    
    (Old svn revision: 29690)

commit fb35aeea8c9e32fdb90316b57dab4e9ec24ee387
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Mar 19 15:02:17 2009 +0000

    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    	* ja.po: Japanese translation update (Masato Hashimoto)
    
    (Old svn revision: 29675)

commit 58c7b296ba460f341a53160b6a1fa372c72323f5
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Mar 14 14:55:12 2009 +0000

    Translations updates - da es fr gl it nn
    
    (Old svn revision: 29660)

commit a5b4e723406103c411b4c3707ed5e013fd98ea71
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Thu Mar 5 14:52:02 2009 +0000

    Renamed pt_PT to pt and nb_NO to nb (bug #4574)
    
    (Old svn revision: 29645)

commit 458dd6dea86610318494da5c6064de36447c9817
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Mar 2 23:18:41 2009 +0000

    Translations updates - pt_PT
    
    (Old svn revision: 29641)

commit a42c5db81975de220b652a01a730888233e3eb6d
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Mar 1 22:47:35 2009 +0000

    Translations updates - es pl uk
    
    (Old svn revision: 29639)

commit 613057a75e8f7ed9bccbbf472c24d790b496d401
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 01:10:33 2009 +0000

    Update ChangeLog
    
    
    
    (Old svn revision: 29560)

commit c8be8b6ef96cf4f1b10ba56ee9ae027c9e5dcfd7
Author: Stephan Arts <stephan@xfce.org>
Date:   Tue Feb 24 01:06:56 2009 +0000

    ==== Xfce 4.6.0 Released! ====
    
    
    
    (Old svn revision: 29559)

commit 7efe428b2d266578dd7e12a8a6ffe4d5067687af
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Sun Feb 22 10:28:18 2009 +0000

    update translations
    
    (Old svn revision: 29528)

commit 71cc1395e888632fe4493bbbfe6e4760da04ab70
Author: Stavros Giannouris <stavrosg2002@freemail.gr>
Date:   Sat Feb 21 13:30:59 2009 +0000

    Greek translations update.
    
    (Old svn revision: 29527)

commit 34b417db0ba9d46d99011231fced9bd2342576d4
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Fri Feb 20 23:58:46 2009 +0000

    Translations Updates - ca es gl id it pt_PT zh_CN
    
    (Old svn revision: 29526)

commit 4f1199ed043af82bf22d531811173219372ec2c6
Author: Stephan Arts <stephan@xfce.org>
Date:   Wed Feb 18 12:35:23 2009 +0000

    Update NEWS, ChangeLog
    Add configure output to indicate how libxfcegui4 will be compiled
    
    
    
    (Old svn revision: 29508)

commit c1707c768d97f4cc7ace8aa320908ddd8f0d5086
Author: Nick Schermer <nick@xfce.org>
Date:   Mon Feb 16 10:31:08 2009 +0000

    Add missing C++ wrappers in header files (bug #4941).
    
    
    (Old svn revision: 29492)

commit bc9f13264b522f047f73c49118a2262c59e263c8
Author: SZERVÁC Attila <sas@321.hu>
Date:   Wed Feb 11 01:59:02 2009 +0000

    [intl:hu] little updates for 4.6
    
    
    
    (Old svn revision: 29477)

commit efc99ac385f29f27bebf482fb6dd129bc807cfca
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Feb 8 08:20:15 2009 +0000

    Translations udaptes - de id ja nb pl zh_CN
    
    (Old svn revision: 29472)

commit 16ed1bdb1cc098158092b6ac338644f3345db0a5
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 20:01:31 2009 +0000

    Fix version number
    
    (Old svn revision: 29465)

commit b8d4c050044c0a9cf88e2ef7c11da558b78685dd
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 17:34:42 2009 +0000

    Update NEWS file. Actually, all of this is not my fault. It's Jannis
    who stole the keyboard.
    
    
    (Old svn revision: 29464)

commit bcfb3b82987a8ed2a86123d475896c76e2fbb733
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 17:30:37 2009 +0000

    Add parent parameter to xfce_shortcut_dialog_run() to fix the transient
    mode. This breaks the API/ABI, thus adding a separate library version
    for libxfce4kbd-private which his higher than the one before.
    
    
    (Old svn revision: 29463)

commit d0852bbab286357c168a48962f704d9dc37d82c7
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sat Feb 7 16:40:40 2009 +0000

    Add default xrandr --auto for XF86Display so that monitor switching works with recent Xorg
    
    (Old svn revision: 29462)

commit f99e6f81189f15725fc4a5e5a2e2685f48cb52a8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Feb 3 21:07:56 2009 +0000

    Translations updates - en_GB es
    
    (Old svn revision: 29443)

commit 346295789a628d98e9e3961ba0954168a97e584f
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Feb 2 23:55:46 2009 +0000

    Update ChangeLog, NEWS and version-number
    
    
    
    (Old svn revision: 29438)

commit 844d44aa5855070da3bc94e74ab345b297c665c8
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Jan 31 17:38:45 2009 +0000

    Turkish translation update by Gokmen Gorgen and Samed Beyribey
    
    (Old svn revision: 29417)

commit 9a4f06037622bebdab6cce17d27e43196c36aaf8
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Thu Jan 29 21:18:06 2009 +0000

    Call xfce_textdomain() in libxfce4kbd-private so that translations for
    it actually used. This should fix bug #4784.
    
    (Old svn revision: 29410)

commit 3587e8c53946d9fec4494cbbe1345d05f85b02c6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Tue Jan 27 22:43:12 2009 +0000

    	* configure.in.in: Fix lib ageing (Bug #4864)
    
    
    (Old svn revision: 29406)

commit b408b2858c315a008b1d90466f5545174ac8079a
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 26 20:39:38 2009 +0000

    Translations updates - ca fr uk
    
    (Old svn revision: 29394)

commit b07b25f0bc25ace26f4140884ed04264acd94ed4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sun Jan 25 08:10:20 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29336)

commit 99f0ec3da771543c0a4a68e3d790bed21f930bb8
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 25 00:42:12 2009 +0000

    Update ChangeLog, NEWS
    Update version number
    
    
    
    (Old svn revision: 29319)

commit 738ca814ff18b4190731dc9eda18aad2d3d7db71
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 22:16:25 2009 +0000

    Update French translation
    
    (Old svn revision: 29301)

commit d06d606ae5e21674a14b2660221b65c4d3815575
Author: Mike Massonnet <mmassonnet@xfce.org>
Date:   Fri Jan 23 21:34:50 2009 +0000

    Updated French translation
    
    (Old svn revision: 29300)

commit 6fa30299e1202bb380071520c4dea6ec55d56460
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 22 19:20:58 2009 +0000

    	* da.po: Danish tranlation updated (Per Kongstad)
    
    
    
    
    
    
     	* da.po: Danish translation update (Per Kongstad)
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    (Old svn revision: 29292)

commit 2b1be6450ccdf7d5c504c68a459334eaf02f7d12
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Wed Jan 21 20:48:50 2009 +0000

    Translations udpates - fr zh_CN
    
    (Old svn revision: 29290)

commit 54fe0d240653328083e8f9de6d43711d34485390
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 20 02:41:46 2009 +0000

    Define libglade_module_path, glade_module_path, glade_catalog_path and
    glade_pixmap_path variables in the pkg-config file.
    
    (Old svn revision: 29282)

commit 8bf6993bba7709cf8b620bcc5513b6ca80e04ded
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Mon Jan 19 20:58:29 2009 +0000

    Translations udpates - es fr nb_NO zh_CN
    
    (Old svn revision: 29279)

commit adcb6216f3ea7bc30ccddf64d0ba45a5202866cc
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 18 18:00:04 2009 +0000

    Translations updates - es et fr ja zh_CN
    
    (Old svn revision: 29272)

commit 78a64f9394181e65cce87da6b53c30af62bd271e
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Sun Jan 18 12:32:33 2009 +0000

    xfce4-session/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-panel/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-settings/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4menu/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfce4util/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfwm4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfce4-appfinder/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    xfconf/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    libxfcegui4/trunk/po:
    	* sv.po: Swedish translation update (Daniel Nylander)
    
    (Old svn revision: 29271)

commit f9d7241b2e17722368fb8e21818c1a1237e40e43
Author: Og Maciel <ogmaciel@gnome.org>
Date:   Fri Jan 16 17:20:33 2009 +0000

    Updated Brazilian Portuguese translation.
    
    (Old svn revision: 29264)

commit b540d0ee92660812ffd615677e4942aaf4c0250b
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Jan 15 10:49:12 2009 +0000

    Some trunk basque translations updates
    
    
    
    (Old svn revision: 29254)

commit f961aefffba15c87a1eec2f657d9913e703ef70f
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Wed Jan 14 21:12:00 2009 +0000

    Post-release version bump.
    
    (Old svn revision: 29241)

commit 9a81944eb4fe5d0ae38cb503a0d8d38769cf12bd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Jan 11 22:28:23 2009 +0000

    Translations updates - ca es ja
    
    (Old svn revision: 29184)

commit 2478a26d95385be79ca6cf59bb8075723c875f21
Author: Stephan Arts <stephan@xfce.org>
Date:   Sun Jan 11 08:46:35 2009 +0000

    Update NEWS, ChangeLog, version-number
    
    
    
    (Old svn revision: 29138)

commit 896b6d934a7a6617a66f78bd9580c998ee5ec490
Author: Michal Varady <miko.vaji@gmail.com>
Date:   Tue Jan 6 11:53:03 2009 +0000

    Czech translation updated
    
    (Old svn revision: 29108)

commit 6487889c9e2c7fe384ab79b573e73f9b25685e21
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Tue Jan 6 00:14:09 2009 +0000

    	* NEWS: Update NEWS. 	* libxfcegui4.pot, *.po: Update translation files, merge new strings.
    
    (Old svn revision: 29102)

commit 6fb473e2886476d23b3623ee56f2bb32d3bd131b
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 5 23:58:32 2009 +0000

    	* libxfce4kbd-private/xfce-shortcut-dialog.c,
    	  libxfce4kbd-private/xfce-shortcuts.c: Review strings and improve the
    	  layout of the shortcut dialog a tiny bit (the latter being slightly
    	  evil since we're in feature freeze).
    
    (Old svn revision: 29101)

commit ff15e955adc4cccd185bcdbdd8815f94a50dd210
Author: Jannis Pohlmann <jannis@xfce.org>
Date:   Mon Jan 5 23:58:28 2009 +0000

    	* libxfce4kbd-private/xfce-shortcut-dialog.c: Fix indentation in
    	  several places.
    
    (Old svn revision: 29100)

commit 9b57fac6d59ecebbb10c5d5d51bf2f4c576297e4
Author: Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
Date:   Sat Jan 3 12:23:05 2009 +0000

    Update Finnish translations.
    
    
    (Old svn revision: 29090)

commit 9dbe9f3c3e884b5230c4ea9e830403c0d884a2a0
Author: SZERVÁC Attila <sas@321.hu>
Date:   Tue Dec 30 09:15:47 2008 +0000

    [intl:hu] little updates
    
    
    
    (Old svn revision: 29062)

commit e512467829e7d3c04271c4a98a536b733775ff55
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Thu Dec 25 19:19:51 2008 +0000

    Translations updates - gl id ja uk zh_CN
    
    (Old svn revision: 29050)

commit a84afde579581c82988f94893b85badbdd7b4ed6
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Dec 11 09:23:33 2008 +0000

    	  Reorder to avoid reuse of existing shortcuts.
    	* libxfce4kbd-private/xfce4-keyboard-shortcuts.xml:
    
    (Old svn revision: 29009)

commit d9f932beeb6b5581d67a37d588a68075d870ae25
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Thu Dec 11 09:17:43 2008 +0000

    	* libxfce4kbd-private/xfce4-keyboard-shortcuts.xml:
    	  Alt-F9 is hide, not shade.
    
    (Old svn revision: 29008)

commit 70e4f91b1bfef7bad7e85f8b0bd1bfe1aa8942b0
Author: Alexander Toresson <alexander.toresson@gmail.com>
Date:   Tue Dec 9 23:22:24 2008 +0000

    	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
     	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)
    
    
    
    
    
    
    
    
    
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    
     	* sv.po: Swedish translation update (Daniel Nylander)
    
    
    (Old svn revision: 29000)

commit 16a762cefbb2fe7778083cae301c2c36a76894b6
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sat Nov 29 23:00:09 2008 +0000

    Translations updates - fr
    
    (Old svn revision: 28953)

commit f6ad4b20add2ec4621209df3005f5dbcba27d0a8
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 25 21:20:15 2008 +0000

    Translations updates - es fr
    
    (Old svn revision: 28914)

commit 6dd7bb32694fa0c3b332a817f3ab97b6254de258
Author: Lars Nielsen <lars@mit-web.dk>
Date:   Tue Nov 25 21:02:24 2008 +0000

    update-po
    
    (Old svn revision: 28911)

commit e108876d89c79461beaed836c085462738728b98
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 23 14:47:07 2008 +0000

    Translations updates - ca ja nb uk
    
    (Old svn revision: 28890)

commit 63f92bbda541db1a5b3c999a83d4cf50771ad1fa
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Nov 22 10:49:25 2008 +0000

    * Revert previous commit and use g_markup_escape_text().
    
    
    (Old svn revision: 28882)

commit 9a28dda509ff7a69a0cc96b701eca8c063bb25f5
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 21 11:55:01 2008 +0000

    * Move xfce_message_dialog_new_valist from libxfce4ui
      to libxfcegui4. This should fix problems with 'wrong'
      markup in the secondary text (caused by using
      error->message).
    * Replace tabs with spaces.
    
    
    (Old svn revision: 28874)

commit 7b951d4813fa4f227b0bca6e7f7d6dce043c379a
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Nov 21 11:41:55 2008 +0000

    * Fix some compile warnings.
    
    
    (Old svn revision: 28873)

commit 742ce9197781563736f573d07b64268caa06f48f
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Tue Nov 18 22:45:43 2008 +0000

    Translations updates for - de, id, ja, nb_NO and finally sq
    
    (Old svn revision: 28850)

commit afce5bd9a48a35b8eea2c0e1fea8eb5a7ed53d77
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Mon Nov 17 22:53:30 2008 +0000

    Belarusian translation update
    
    
    (Old svn revision: 28843)

commit e108e47c825a9cbcba7dcecc22f446306bfe65c2
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 16 22:39:14 2008 +0000

    Translations updates and additions - ca, de, es, id, tr, uk
    
    (Old svn revision: 28829)

commit dcb1b9ce3839757fb3bdd9790c1b8ee02c6929ec
Author: Eren Turkay <turkay.eren@gmail.com>
Date:   Sat Nov 15 20:52:01 2008 +0000

    Turkish translation update
    
    (Old svn revision: 28820)

commit 6321a1aa1deb7436ad4d6d30753fd6ccdfa1f3db
Author: Stephan Arts <stephan@xfce.org>
Date:   Mon Nov 10 05:53:43 2008 +0000

    Update NEWS. ChangeLog and version-number
    Fix make distcheck
    
    
    
    (Old svn revision: 28700)

commit 7762d1770f60cb604c8e31ae498fae1689b113dd
Author: Maximilian Schleiss <maxschleiss@solnet.ch>
Date:   Sun Nov 9 23:57:21 2008 +0000

    Translation updates
    
    (Old svn revision: 28698)

commit 6e65d0ea7eb429aacbf5a13862ffeec9594f591a
Author: Olivier Fourdan <fourdan.olivier@wanadoo.fr>
Date:   Sun Nov 9 18:29:30 2008 +0000

    Keep in alphabetic order
